@charset "utf-8";
/* CSS Document */

/****** BEGIN RECIPES ******/

/****** GENERAL */
	#dvMainContentContainer { min-height: 217px; }
	
	.viewRecipes #recipesBtn {     
		background-color:#FFF;
		color:#000;
	}
	
	.viewRecipes{
		width: 942px;
		margin: auto;
	}
	.viewRecipes h2 {			
		font-weight: bold;
		font-size: 26px;
		line-height: 120%;
		letter-spacing: -1px;
		margin-bottom: 0px;
	}
	
	.viewRecipes h4 {
		margin-top: 20px;	
	}
	
	.viewRecipes p {
		margin: 12px 0px;
	}

	#textSocialContainer {
		padding: 0.8em 2em;
		margin-bottom: 1em;

		border-style: solid;
		border-color: #b2b2b2;
		border-width: 1px;

		background-color: #fff;

		overflow: hidden;
	}

	.social-label {
		vertical-align: bottom;
		font-size: 0.8em;
		font-weight: 700;
		text-transform: uppercase;
		margin-right: 1em;
	}

	#recipeSocialContainer {
		float: left;
		margin-top: 1.1em;
	}

	#recipeRatingContainer {
		float: right;
		xxxmargin-left: 2em;
		width: 56%;
	}
		#recipeRatingContainer .social-label {
			float: left;
			display: block;
			margin-right: 1em;
			margin-left: 1em;
		}

		#recipeRatingContainer a {
			float: left;
			display: block;
		}

		#recipeRatingContainer p {
			float: left;
			display: block;
			padding: 0 2em;
		}

		#recipeRatingContainer .cont {
			float: left;
			margin-top: 1.3em;
		}

		#recipeRatingContainer .clearbutton {
			float: right;
		}
	
	.viewRecipes #textContentContainer {
		margin: 0 auto 50px auto; 
		background-color: #FFF; 
		border:#BBBBBB 1px solid;
		position: relative;
	}
	
	.viewRecipes .textLayout {
		margin: 50px;
		font-weight: lighter;
		font-size: 16px;
		line-height: 120%;
		letter-spacing: 0%;
	}
	
	.viewRecipes .leftContainer{
		float: left;
		width: 595px;
	}

	.viewRecipes .rightContainer{
		padding-left: 32px;
		float: left;
		width: 212px;
	}
	
/* BLOCK A tags	 */
	.viewRecipes #recipeTypeFilter a{
		display: block;
	}

/* LIST layout */
	#recipesBrowserContent{
		border-top: 1px solid #bbb;
	}
	
/* RIGHT SECTION spacing */
	.viewRecipes .rightSection{
		margin-bottom: 25px;
	}
	.viewRecipes .rightSection h2{
		margin-bottom: 15px;
	}

/* SEARCH form */
	.viewRecipes #recipeSearchContainer form label{
		font-weight: bold;
		color: #000;
		font-size: 18px;
		padding: 10px 6px 0;
		float: left;
	}
	.viewRecipes #recipeSearchContainer form input[type="text"]{
		background: #ccc;
		padding: 9px 10px 12px;
		font-size: 15px;
		margin: 0 3px;
		border: none;
		float: left;
	}
	.viewRecipes #recipeSearchContainer form .clearbutton{
		float: left;
	}
	
/* HEALTH TIPS carousel */
	.viewRecipes #healthyTipsCarousel {
		background: transparent url(../images/recipes/bg-healthTipsCarousel.png) no-repeat 0 0;
		width: 212px;
		left: 0;
		top: 0;
		height: 182px;
	}

	.viewRecipes #healthyTipsCarousel .healthyTip {
		width: 212px;
		height: 135px;
	}

	.viewRecipes #healthyTipsCarousel .tipQuote {
		margin-top: 0px;
		font-size: 15px;
		line-height: 133%;
		padding: 11px 18px;
	}
	.viewRecipes #healthyTipsCarousel .flex-control-paging {
		left: 14px;
	}

/* LEAF effect */
	.viewRecipes .leafBody{
		padding: 18px 28px;
		font-size: 14px;
	}

/* BLOCK image	 */
	.viewRecipes .imageLink{
		position: relative;
		display: block;
		margin: 10px 5px;
		width: 150px;
		height: 150px;
	}

/* BLOCK IMAGE TITLE over */
	.viewRecipes .recipeTitle{
		color: #fff;
		text-shadow: 1px 1px 1px #000;
		font-weight: 400;
		display: block;
		margin: 13px 15px;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 3;
		font-size: 16px;
		line-height: 115%;
	}
	.viewRecipes .titleShad{
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
		width: 100%;
		height: 100%;
		background: transparent url(../images/healthyliving_placeholders/title-shadow.png) no-repeat 0 0;	
	}
	.viewRecipes .recipeImage{
		position: relative;
		z-index: 1;
	}
	
/* FB COMMENTS	 */
	.viewRecipes .fb-comments{
		margin-top: 20px;
	}

/* END: GENERAL */

/****** LANDING PAGE */

#viewRecipesBrowse h1{
	font-size: 36px;
	text-align: center;
	letter-spacing: -1.5px;
}

/* Product Filter */
	#viewRecipesBrowse #recipeProductFilterContainer{
		border: 1px solid #000;
		position: relative;
	}
	#viewRecipesBrowse #fxProductFilter{
		background: url(../images/recipes/fx-shadow-productFilter.png) no-repeat 0 0;
		position: absolute;
		z-index: 0;
		top: -18px;
		left: -20px;
		height: 220px;
		width: 980px;
	}
	#viewRecipesBrowse #recipeProductFilterContainer a{
		background: url(../images/recipes/bg-productFilter.png) repeat-x 0 0;
		display: block;
		width: 116px;
		float: left;
		text-align: center;
		padding: 0 0 10px;
		height: 172px;
		border-left: 1px solid #DCDCDC;
		border-right: 1px solid #888888;
		cursor: pointer;
		position: relative;
		z-index: 1;
	}
	#viewRecipesBrowse #recipeProductFilterContainer a:hover{
		background: url(../images/recipes/bg-productFilter-hover.png) repeat-x 0 0;
	}
	#viewRecipesBrowse #recipeProductFilterContainer a.first{
		border-left: none;
		border-right: 1px solid #888888;
		width: 115px;
	}
	#viewRecipesBrowse #recipeProductFilterContainer a.last{
		border-left: 1px solid #DCDCDC;
		border-right: none;
		width: 115px;
	}
	#viewRecipesBrowse #recipeProductFilterContainer img{
		margin-bottom: 3px;
		width: 100%;
	}
	#viewRecipesBrowse #recipeProductFilterContainer a span{
		font-weight: bold;
		font-size: 14px;
		line-height: 100%;
	}
		#viewRecipesBrowse #recipeProductFilterContainer a span.brandLabel{
			font-weight: lighter;
			font-size: 8px;
			line-height: 6px;
		}
		#viewRecipesBrowse #recipeProductFilterContainer a span.brandLabel,
		#viewRecipesBrowse #recipeProductFilterContainer a span.actionLabel{
			display: block;
		}

/* Search */
	#viewRecipesBrowse #recipeSearchContainer{
		background: url(../images/recipes/bg-searchLanding.png) no-repeat 0 0;
		height: 89px;
		width: 475px;
		margin: 30px auto 0;
	}
	#viewRecipesBrowse #recipeSearchContainer form{
		padding: 26px;
	}
	#viewRecipesBrowse #recipeSearchContainer form input[type="text"]{
		width: 160px;
	}
/* Content */
	#viewRecipesBrowse #textContentContainer{
		margin-top: 0;
	}
	#viewRecipesBrowse #recipesContainer h2{
		font-size: 36px;
		margin-bottom: 6px;
	}
	#viewRecipesBrowse #recipeTypeFilter a{
		background: url(../images/recipes/bg-typesFilterLanding.png) 0 0 no-repeat;
		padding: 12px 0 0 13px;
		height: 29px;
		font-weight: bold;
		letter-spacing: -.5px;	
		font-size: 14px;	
	}
	#viewRecipesBrowse #recipeTypeFilter a:hover{
		background-position: 0px -41px;
	}
	
	#viewRecipesBrowse #recipeTeamPicksContent{
		background: #00D9D9;
	}
		

/* END: LANDING PAGE */

/****** CATEGORY PAGE */

/* Left-Side */
	#viewRecipesIndex #recipeTypeFilterContainer{
		float: left;
		width: 241px;
		margin-top: 10px;
	}
	#viewRecipesIndex #recipeIndexTop{
		background: transparent url(../images/recipes/bg-recipeIndexTop.png) no-repeat 0 0;
		height: 6px;
	}
	#viewRecipesIndex #recipeIndexBody{
		background: transparent url(../images/recipes/bg-recipeIndexBody.png) repeat-y 0 0;
	}
	#viewRecipesIndex #recipeIndexBot{
		background: transparent url(../images/recipes/bg-recipeIndexBot.png) no-repeat 0 0;
		height: 6px;
	}

/* Search */
	
	#viewRecipesIndex #recipeSearchContainer{
		padding: 18px 32px 22px;
	}
	#viewRecipesIndex #recipeSearchContainer form{
	}
	#viewRecipesIndex #recipeSearchContainer form label{
		width: 100%;
		display: block;
		margin-bottom: 10px;
	}
	#viewRecipesIndex #recipeSearchContainer form input[type="text"]{
		width: 95px;
		margin: 0 0 10px 0;
	}
	#viewRecipesIndex #recipeSearchContainer form #questionAboutNinja_btn {
		margin-right: -12px;
	}

/* Filter */
	#viewRecipesIndex .recipeCategory{
		padding: 0 32px;
	}
	#viewRecipesIndex .recipeCategoryBorder{
		padding: 28px 0;
		border-top: 1px solid #bbb;
	}
	.recipeCategoryBorder h3{
		color: #000;
		font-weight: bold;
	}
	#viewRecipesIndex #recipeTypeFilter{
		clear:both;
	}
	#viewRecipesIndex #recipeTypeFilter a{
		padding: 8px 0 0;
		font-size: 0.95em;
	}
	#viewRecipesIndex #recipeTypeFilter a:hover{
		text-decoration: underline;
	}
	#viewRecipesIndex #recipeTypeFilter a.active{
		color: #7ba600;
		border-bottom: 1px solid #7ba600;
		display: inline-block;
		line-height: 100%;
	}
	
	/* Signature */
		.signature-groups{
			padding-bottom: 1.5em;
		}
		.signature-groups h2{
			padding-bottom: 0.25em;
		}
		
		.signature-group {
			overflow: hidden;
			display: block;
			margin: 0.5em 0 0;
			font-size: 0.95em;
		}
		
		.browse .signature-group{
			margin: 1.25em 0 0;
			font-size: 1em;
		}

		.signature-group img {
			width: 43px;
			float: left;
			margin-top: 1em;
		}

		.signature-content {
			width: 70%;
			float: right;
		}

		.signature-content h3 {
			font-size: 1em;
			font-weight: 300 !important;
			color: #5e5e5e;
		}

		.rachel .signature-content h3 {
			color: #76A21C;
		}

		.devin .signature-content h3 {
			color: #29AAE1;
		}

		.signature-content h3 i {
			font-size: 0.8em;
			margin-left: 0.1em;
		}

		.signature-content p {
			font-size: 0.7em;
			line-height: 130%;
			margin: 0.5em 0;
		}
		
		.browse .signature-content p {
			margin: 0.75em 0;
		}

	
/* Browser */
	#viewRecipesIndex #recipesContainer{
		float: left;
		width: 700px;
	}


/* END: CATEGORY PAGE */

/****** DETAIL PAGE */

/* Hero */
	#recipeHeroContainer{
		margin-bottom: 25px;
	}
	#viewRecipesDetail #recipeHero{
		border: 1px solid #bbb;	
		width: 628px;
		float: left;
		height: 474px;	
		overflow: hidden;
	}

/* BEGIN: THIS IS ADDED TO ACCOMIDATE USER SUBMITTED PHOTOS AND LACK OF CURRENT HEROS */
		#viewRecipesDetail #recipeHero{
			text-align: center;
			background: url(../images/recipes/bg-ninja-pattern.png) center center;
		}
/* END: THIS IS ADDED TO ACCOMIDATE USER SUBMITTED PHOTOS AND LACK OF CURRENT HEROS */

	#recipeHeroContainer .mediaCollectionIcon{
		margin:0 5px; /* Override Style.css */
		border: none; /* Override Style.css */
		height:28px; /* Override Style.css */
		width:28px; /* Override Style.css */
	}
	#recipeHeroContainer .mediaCollectionTrigger{
		background: url(../images/recipes/bg-thumbs.png) no-repeat 1px -27px;
	}
	#recipeHeroContainer .mediaCollectionIcon .active{
		background: url(../images/recipes/bg-thumbs.png) no-repeat 1px 1px !important;
	}
	
	#viewRecipesDetail #recipeDetailsContainer{
		width: 311px;
		float: left;	
	}

	#viewRecipesDetail .detailsTop{
		background: transparent url(../images/recipes/bg-recipeDetailTop.png) no-repeat top right;
		height: 6px;
	}
	#viewRecipesDetail .detailsBody{
		background: transparent url(../images/recipes/bg-recipeDetailBody.png) repeat-y top right;
	}
	#viewRecipesDetail .detailsBot{
		background: transparent url(../images/recipes/bg-recipeDetailBot.png) no-repeat top right;
		height: 6px;
	}

	#viewRecipesDetail .detailsBody-new {

		border-style: solid;
		border-color: #b2b2b2;
		border-width: 1px 1px 1px 0;

		-webkit-border-radius: 0 5px 5px 0;
		-moz-border-radius: 0 5px 5px 0;
		border-radius: 0 5px 5px 0;

		background-color: #fff;
	}

	#recipePrepContainer{
		text-align: center;
		padding: 1em;
	}
	.recipeDetails{
		margin: 10px 0;
	}
	#recipePrepContainer h3{
		font-weight: 100;
		font-size: 24px;
		margin-bottom: 5px;
		letter-spacing: -1px;
	}
	#recipePrepContainer .recipeCategory{
		padding: 12px 0;
	}
	#recipePrepContainer .recipePrep, .recipePrep *{
		font-size: 15px;
		font-weight: normal;
	}
	#recipeSocialContainer{
		padding: 2px 0 9px 5px;
	}
	#recipeUploadContainer{
		background: transparent url(../images/recipes/bg-recipeUpload.png) no-repeat 0 0;
		height: 140px;
	}
	#recipeUploadLabel{
		float: left;
		font-size: 23px;
		letter-spacing: -.5px;
		width: 135px;
		font-weight: 100;
		margin: 40px 0px 0px 30px;
	}
	#uploadNow{
		padding-top: 45px;
	}
	#uploadNow span{
		font-size: 13px;
		letter-spacing: 0.5px;
	}
	div#recipeInstruct div#specialNote{
		font-size: 13px;
		font-weight: bold;
	}
	#recipeInstruct div{
		margin: 6px 0 32px;
	}
	#recipeInstruct div,#recipeInstruct div *{
		font-size: 15px;
	}
	#recipeInstruct #instructions ol{
		list-style: decimal;
		padding-left: 20px;
	}
	#recipeInstruct h3{
		font-weight: 100;
		font-size: 24px;
		margin-bottom: 25px;
		line-height: 136%;
	}
	#recipeRatingContent{
		background: #7B84B9;
	}
	#recipeRatingContent #rateNow{
		padding: 4px 8px 0;
		display: block;
	}

	#recipeVideosContent{
	}
	#recipeVideosContent .mediaCollectionPlay{
		left:70px;
		top:70px;
	}
	#recipeVideosContent .mediaCollectionThumb{
		height: 212px;
		width: auto;
		left: -95px;
		top:0px;
		z-index: 1;
	}

	#rateNowAlt{
		display: block;
		height: 49px;
		padding-top: 10px;
	}
	#rateNowAlt a{
		padding-right: 27px;
		margin-right: 0;
	}
	#rateNowAlt span{
		font-size: 13px;
		padding-left: 31px;
		letter-spacing: 0.5px;
	}

	#sendVideoNow{
		display: block;
		height: 49px;
		padding-top: 10px;
	}
	#sendVideoNow a{
		padding-right: 18px;
		margin-right: 0;
	}
	#sendVideoNow span{
		font-size: 13px;
		padding-left: 21px;
		letter-spacing: 0.5px;
	}

	#recipeKnowHowContent{
		background: #FFB020;
	}
	#recipeKnowHowContent{
		font-size: 14px;
		color: #fff;
		letter-spacing: .25px;
	}
	

/* END: DETAIL PAGE */

.relatedProducts {
	margin-bottom: 1em;
}

.relatedProducts h3 {
	border-bottom: 1px solid black;
	padding-bottom: 0.5em;
	padding-right: 1em;
}

.relatedProduct {
}

.relatedProduct a {
	display: block;
	overflow: hidden;
	position: relative;
	padding: 1.5em 0 1.5em 1em;
}

.relatedProduct .text {
	width: 60%;
	font-weight: 400;
	float: left;
	margin-top: 0.5em;
}

.relatedProduct .foe-link {
	color: #999;
	text-decoration: underline;
	font-size: 0.8em;
	margin-top: 0.2em;
	margin-bottom: 0;
}

.relatedProduct img {
	position: absolute;
	right: 0;
	width: 100px;
	top: 50%;
	margin-top: -50px;
}

.relatedProduct a:hover {
	background-color: #e2e2e2;
}

/*** END RECIPES
***************************/